"Error in executing migrating ABAP report to the package: You cannot use request XYZ" Signalled from ODI 11g After SAP_TRANSPORT_LAYER_NAME Changed (Doc ID 2103328.1)

Last updated on MARCH 31, 2017

Applies to:

Oracle Data Integrator - Version 11.1.1.7.0 and later
Information in this document applies to any platform.

Symptoms

Running an interfaces fails with the error below after changing the SAP_TRANSPORT_LAYER_NAME in the SAP BW (Business Warehouse) system:

The SAP KM was changed in ODI to reflect the new name.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms